Gemfile usr/share/puppet/modules.available/puppetlabs-rabbitmq
Rakefile usr/share/puppet/modules.available/puppetlabs-rabbitmq
lib usr/share/puppet/modules.available/puppetlabs-rabbitmq
manifests usr/share/puppet/modules.available/puppetlabs-rabbitmq
metadata.json usr/share/puppet/modules.available/puppetlabs-rabbitmq
spec usr/share/puppet/modules.available/puppetlabs-rabbitmq
templates usr/share/puppet/modules.available/puppetlabs-rabbitmq
